burn_classes:
  unburned: null
  low: 13475
  moderate: 42
  high: null
emampr_landcover_vote_2013:
  52: 1096766
  71: 718418
  42: 597215
  95: 56335
  11: 12971
  82: 6005
  81: 5704
  23: 2794
  31: 2539
  22: 979
  24: 384
  21: 19
  12: 6
soil_textures:
  clay loam: 2482982
  silt loam: 17153
